/* (A) LIST TO MENU */
.tree, .section ul {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 15px;
}
.tree {
  background: #fbfbfb;
  border: 1px solid #d2d2d2;
}
.tree li {
  border-bottom: 1px solid #d2d2d2;
  padding: 15px 5px;
}
.tree li:last-child {
  border: 0;
}

/* (B) SUB-SECTIONS */
/* (B1) TOGGLE SHOW/HIDE */
.section ul { display: none; }
.section input:checked ~ ul { display: block; }

/* (B2) HIDE CHECKBOX */
.section input[type=checkbox] { display: none; }

/* (B3) ADD EXPAND/COLLAPSE ICON  */
.section { 
  position: relative; 
  padding-left: 35px !important;
}
.section label:after {
  content: "\0002B";
  position: absolute;
  top: 0; left: 0;
  padding: 10px;
  text-align: center;
  font-size: 25px;
  color: #2362B4;
  transition: all 0.5s;
}
.section input:checked ~ label:after { 
  color: #2362B4;
  transform: rotate(45deg);
}

/* (B4) SUB-SECTION ITEMS */
.section ul { margin-top: 5px; }
.section ul li { 
  color: #469ac0;
  font-size: 13px;
}